星愿浏览器论坛(Twinkstar Browser BBS)

访问某些网站提示浏览器版本过低要升级!!!

查看: 453|回复: 2

3

主题

11

帖子

11

积分

初一

Rank: 1

积分
11

发表于 2021-12-3 09:57:32

访问某些网站提示浏览器版本过低要升级!!!chorme都95左右了,星愿才80版本确实太低了,而且最近明显感觉在某些网站网页上会出现卡顿的现象!强烈建议加速升 Chromium 内核到最新版本!
回复

使用道具 举报

3

主题

11

帖子

11

积分

初一

Rank: 1

积分
11

发表于 2021-12-3 10:51:25

血书支持  因为在访问某些网站的时候已经会提示浏览器版本过低 要升级了!!
回复 支持 反对

使用道具 举报

38

主题

4044

帖子

4056

积分

星愿工程师

Rank: 10Rank: 10Rank: 10

积分
4056
QQ

发表于 2021-12-3 15:00:26

等自动同步发布后我们会开始升级内核的工作:)
我是星愿浏览器的工程师,有问题也可通过以下方式联系:
我的个人QQ(1003785414)请注明使用中遇到的问题
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

darkzzz

发新帖

热门帖子

关注我

 

©Powered by 北京天之歌者科技有限公司星愿浏览器 ( 京ICP备16039518号 )  

GMT+8, 2022-7-3 20:32 , Processed in 0.058191 second(s), 26 queries .

快速回复 返回顶部 返回列表